.custom-main-container {
    max-width: 48.9rem;
    min-height: 100vh;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    background-color: #43414108;
}
.custom-breadcrumb-nav {
    display: flex;
    align-items: center;
    font-size: 0.95rem;
    background: #fff;
    padding: 0.50rem 1rem;
    border-radius: 0.350rem;
    border: 1px solid #e5e7eb;
    margin-bottom: 1rem;
    flex-wrap: wrap;
}
.custom-breadcrumb-link {
    color: #929eb7;
    text-decoration: none;
    font-weight: 500;
    display: inline-flex;
    align-items: center;
    transition: color 0.15s;
}
.custom-breadcrumb-link:hover {
    color: #ea580c;
    text-decoration: underline;
}
.custom-breadcrumb-home {
    margin-right: 0.5rem;
}
.custom-breadcrumb-icon-home {
    width: 1.1rem;
    height: 1.1rem;
    margin-right: 0.25rem;
    color: #f97316;
}
.custom-breadcrumb-separator {
    display: flex;
    align-items: center;
    margin-right: 0.5rem;
}
.custom-breadcrumb-icon-separator {
    width: 1rem;
    height: 1rem;
    color: #9ca3af;
    margin: 0 0.25rem;
}
.custom-breadcrumb-current {
    color: #d57d1f;
    font-weight: 500;
    margin-left: 0.25rem;
}
.custom-breadcrumb-error {
    background: #fef2f2;
    color: #b91c1c;
    padding: 0.50rem 1rem;
    border-radius: 0.350rem;
    border: 1px solid #fecaca;
    margin-bottom: 1rem;
}

.custom-breadcrumb-nav {
    display: flex;
    align-items: center;
    font-size: 0.95rem;
    background: #fff;
    padding: 0.50rem 1rem;
    border-radius: 0.350rem;
    border: 1px solid #e5e7eb;
    margin-bottom: 1rem;
    flex-wrap: wrap;
}
.custom-breadcrumb-link {
    color: #9390ab;
    text-decoration: none;
    font-weight: 500;
    display: inline-flex;
    align-items: center;
    transition: color 0.15s;
}
.custom-breadcrumb-link:hover {
    color: #ea580c;
    text-decoration: underline;
}
.custom-breadcrumb-home {
    margin-right: 0.5rem;
}
.custom-breadcrumb-icon-home {
    width: 1.1rem;
    height: 1.1rem;
    margin-right: 0.25rem;
    color: #f97316;
}
.custom-breadcrumb-separator {
    display: flex;
    align-items: center;
    margin-right: 0.5rem;
}
.custom-breadcrumb-icon-separator {
    width: 1rem;
    height: 1rem;
    color: #9ca3af;
    margin: 0 0.25rem;
}

